/* apertura */
/* @import '/estaticos/arc/genericos/noticia/apertura.css'; */

/* fuentes */

/* Marcin Ant B */
@font-face {
  font-family: 'Marcin Ant B';
  src: url('//static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}


/* Marcin Ant B bold */
@font-face {
  font-family: 'Marcin Ant B';
  src: url('//static.elpais.com/dist/resources/fonts/marcin-ant-b/marcinantb-bold-webfont.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

/* Majrit headline black */
@font-face {
  font-family: 'Majrit Headline';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-headline/Majrit-Headline-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

/* Majrit text bold */
@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Bold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

/* Majrit text semibold */
@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Semibold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}


/* Majrit text roman */
@font-face {
  font-family: 'Majrit Text';
  src: url('//static.elpais.com/dist/resources/fonts/majrit/majrit-text/Majrit-Text-Roman.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}


/* fusion */
/* #fusion-app > article { 
  padding-top: 21rem;
  overflow: hidden;
} */
#fusion-app > .t_n {
  height: 5rem;
}
#fusion-app #mldb1-wrapper {
  display: none;
}
#fusion-app .a_h .sb_w {
  padding: 0 0 1.2rem;
  border-bottom: none;
  justify-content: center;
}
#fusion-app .lead_art {
  margin: 0 0 0 -1.4rem;
}

/* publi del cuerpo */
body.t__a__especial .a_b div.ad-center-rail {
  margin: 0 auto 3rem;
}

body.t__a__especial {
  padding-top: 0 !important;
}

/* order header */
#fusion-app .t_n {
  height: auto;
}
#fusion-app > article .a_h {
  display: flex;
  flex-direction: column;
}

#fusion-app .lead_art {
  order: 1;
}

#fusion-app .a_hg {
  order: 2;
}

body.t__a__especial .a_h .a_by {
  margin: 1.8rem auto 0;
  order: 3;
}

body.t__a__especial .a_h .sb {
  margin-bottom: 1.7rem;
  order: 4;
}

body.t__a__especial .a_h .a_aut {
  margin: 0;
}

body.t__a__especial .a_h .a_aut_n {
  margin: 0 auto 1.1rem;
  font-family: 'Marcin Ant B';
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 2.6rem;
  letter-spacing: -0.023rem;
  text-align: center;
  color: #000000;
}

body.t__a__especial .a_h .a_pt {
  margin-bottom: 2.1rem;
}

body.t__a__especial .a_h .a_ti {
  font-family: 'Marcin Ant B';
  font-weight: 400;
  font-size: 1.2rem;
  letter-spacing: -0.018rem;
  text-align: center;
  color: #000000;
}

body.t__a__especial .a_h .sb_w {
  padding-bottom: 0;
}

/* iconos sociales */
body.t__a__especial .social-icons > a, 
body.t__a__especial .social-icons > span {
  width: 3.4rem;
  height: 3.4rem;
}
body.t__a__especial .sb .whatsapp,
body.t__a__especial .sb .social-icons .facebook,
body.t__a__especial .sb .social-icons .twitter,
body.t__a__especial .sb .social-icons .linkedin,
body.t__a__especial .sb .social-icons .pinterest,
body.t__a__especial .sb .social-icons .social,
body.t__a__especial .sb .social-icons .email,
body.t__a__especial .sb .social-icons .printer,
body.t__a__especial .sb .comments,
body.t__a__especial .sb .comments.has_comments {
  background-color: #62CFFF;
}

body.t__a__especial .sb .social-icons .social {
  background-color: white;
  border: 1px solid #62CFFF;
  fill: #62CFFF;
  z-index: 1;
}

body.t__a__especial .sb .social-icons .email,
body.t__a__especial .sb .social-icons .printer {
  border-color: #62CFFF;
  fill: white;
}

body.t__a__especial .sb .whatsapp,
body.t__a__especial .sb .social-icons .facebook,
body.t__a__especial .icon_social_twitter,
body.t__a__especial .sb .comments {
  fill: white;
}

body.t__a__especial .a_by .a_auts .icon_social_twitter {
  fill: black;
}


/* menu sedes */
body.t__a__especial .selecciona {
  width: 186px;
  background-color: #62CFFF;
  border-radius: 3px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
}

body.t__a__especial .selecciona_enlace {
  padding: 1.5rem 1.6rem;
  border-bottom: 1px solid transparent;
  font-family: 'Marcin Ant B';
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.6rem;
  color: #FFFFFF;
  display: flex;
  cursor: pointer;
  z-index: 4;
}

body.t__a__especial .selecciona_enlace::after {
  content: '';
  width: 3.5rem;
  height: 3rem;
  background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/flecha-abajo.svg);
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: 1.3rem;
  transform: translateY(-50%);
  display: flex;
}

body.t__a__especial .selecciona_enlace:hover {
  opacity: 1;
}

body.t__a__especial .selecciona_contenido {
  width: 100%;
  background-color: #62CFFF;
  position: absolute;
  top: 4.7rem;
  right: 0;
  z-index: 3;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
  overflow: hidden;
}

body.t__a__especial .selecciona_contenido ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

body.t__a__especial .selecciona_contenido li {
  padding: 0 1rem;
  border-bottom: 1px dotted white;
  font-family: 'Marcin Ant B';
  font-weight: 400;
  font-size: 1.5rem;
  color: #FFFFFF;
  letter-spacing: 0;
  line-height: 3.2rem;
}

body.t__a__especial .selecciona_contenido li a {
  display: flex;
}

/* active */
body.t__a__especial .selecciona.active {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
body.t__a__especial .selecciona.active .selecciona_enlace {
  border-bottom: 1px solid #ffffff;
}
body.t__a__especial .selecciona.active .selecciona_enlace::after {
  background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/flecha-arriba.svg);
}

body.t__a__especial .selecciona.active .selecciona_contenido {
  opacity: 1;
  visibility: visible;
  box-shadow: rgb(0 0 0 / 10%) 0px 5px 3px 0px;
}

body.t__a__especial .a_hg {
  margin: 2.5rem 0 0;
}

/* apertura */
body.t__a__especial .apertura {
  padding: 0;
  background: #ffffff;
  display: flex;
  justify-content: flex-start;
  overflow: inherit;
  min-height: auto;
  height: 25.5rem;
  position: relative;
}

body.t__a__especial .apertura_imagen {
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/sedes/mapa-bg-mobile.png?v2);
  background-repeat: no-repeat;
  background-size: 100%;
  /* background-size: auto 25.5rem; */
  background-position: 1rem top;
}

body.t__a__especial .apertura_imagen img {
  width: auto;
  max-width: 100%;
  margin-left: 0;
}


body.t__a__especial .apertura .sede {
  display: none;
}

body.t__a__especial .a_hg.especial .kicker {
  padding-bottom: 0;
  color: #62CFFF;
}

/* heading */
body.t__a__especial .a_h {
  margin-bottom: 3.2rem;
}

body.t__a__especial .a_h .a_t {
  margin: 1rem 0 1.5rem;
  font-family: 'Majrit Headline';
  font-weight: 900;
  font-size: 3.2rem;
  line-height: 3.4rem;
  letter-spacing: -0.132rem;
  color: #000000;
}

body.t__a__especial .a_h .a_st {
  font-family: 'Majrit Text';
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.2rem;
  color: #000000;
}

/* text */
body.t__a__especial .a_b .f {
  width: 26rem;
  margin-left: auto;
  margin-right: auto;
  margin-top: 8rem;
}
body.t__a__especial .a .a_b h2 {
  margin-bottom: 2.2rem;
  margin-top: -32.2rem;
  font-family: 'Majrit Headline';
  font-weight: 900;
  font-size: 2.6rem;
  line-height: 2.4rem;
  text-transform: uppercase;
  color: #000000;
}

body.t__a__especial .a .a_b p {
  font-family: 'Majrit Text';
  font-size: 1.4rem;
  line-height: 2.4rem;
}

body.t__a__especial .a .a_b p a {
  font-weight: 500;
  color: #00ABF6;
}

body.t__a__especial .a .a_b .a_b_l {
  margin: 0 0 1.8rem;
  padding-bottom: 1.4rem;
  padding-left: 0;
  list-style: none;
  position: relative;
}

body.t__a__especial .a .a_b .a_b_l::after {
  content: '';
  width: 12rem;
  height: 0.7rem;
  background-image: linear-gradient(270deg, #00B1FF 0%, #009ADE 100%);
  position: absolute;
  bottom: 0;
  left: 0;
}

body.t__a__especial .a .a_b .a_b_l li {
  margin-bottom: 0.2rem;
  font-family: 'Majrit Text';
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 2.7rem;
  color: #000000;
}

body.t__a__especial .a .a_b .a_b_l li:last-child {
  margin-bottom: 0;
}

body.t__a__especial .a .a_b .f_c {
  /* display: none; */
}

body.t__a__especial .a .a_b .f_c {
  font-family: 'Majrit Text';
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1.7rem;
  letter-spacing: 0.04px;
  color: #000000;
  position: relative;
}

body.t__a__especial .a .a_b .f_c ::after,
#fusion-app > article .a_b .f__v .f_c::after {
  content: '';
  width: 12rem;
  height: 0.7rem;
  background-image: linear-gradient(270deg, #00B1FF 0%, #009ADE 100%);
  margin: 0 auto;
  position: absolute;
  right: 0;
  left: 0;
  bottom: -0.4rem;
}
body.t__a__especial .a .a_b .f_c {
  font-family: 'Majrit Text';
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1.7rem;
  letter-spacing: 0.04px;
  color: #000000;
  position: relative;
}

body.t__a__especial .a .a_b .f_c ::after {
  content: '';
  width: 12rem;
  height: 0.7rem;
  background-image: linear-gradient(270deg, #00B1FF 0%, #009ADE 100%);
  margin: 0 auto;
  position: absolute;
  right: 0;
  left: 0;
  bottom: -0.4rem;
}


body.t__a__especial .a .a_b p + .f {
  width: 100%;
  margin-top: 4rem;
}

body.t__a__especial .a .a_b p:first-of-type + .f {
  width: 26rem;
  margin-top: 4rem;
}

/* creditos */
ul.creditos {
  max-width: 52rem;
  margin: 10rem auto 5rem;
  text-align: center;
  list-style: none;
  padding: 0;    
}

ul.creditos li {
  font-size: 1.5rem;
  line-height: 2.5rem;
  font-family: 'Majrit Text';
  font-weight: normal;
}

ul.creditos li strong {
  font-weight: 600;
  position: relative;
  padding-top: 2rem;
}

ul.creditos li strong:before {
  position: absolute;
  top:0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  content: "";
  width: 10rem;
  height: .5rem;
  background-image: linear-gradient(270deg, #00B1FF 0%, #009ADE 100%);
}

ul.creditos li:not(:first-child) {
  margin-top: 0.5rem;
}

ul.creditos li a ,
ul.creditos li span {
  transition: all 0.25s;
  text-decoration: none;
  font-weight: 600;
}

ul.creditos li a:hover {
  opacity: 1;
}

@media (max-width: 360px) {
  body.t__a__especial .apertura {
    height: 20.5rem;
  }
}

@media (min-width: 500px) {
  body.t__a__especial .apertura {
    height: 35.5rem;
  }
}


@media (min-width: 768px) {
  #fusion-app .lead_art {
    margin: 0 0 0 -6.3rem;
  }

  #fusion-app .a_h .sb_w {
    padding: 0 0 1.2rem;
    justify-content: center;
  }

  #fusion-app .a_b > p:first-of-type:first-letter {
    float: none;
    font-size: 2.2rem;
    line-height: 3.2rem;
    margin: 0;
    display: inline;
  }

  /* generic */
  body.t__a__especial .a {
    padding: 0 6.3rem;
  }

  body.t__a__especial .a .a_h {
    padding: 0;
  }
  
  /* heading */
  body.t__a__especial .a_h .a_t {
    margin: 1.5rem 0 2rem;
    font-size: 5rem;
    line-height: 5rem;
    letter-spacing: -0.07rem;
  }

  body.t__a__especial .a_h .a_st {
    font-size: 2.4rem;
    line-height: 3.2rem;
  }

  body.t__a__especial .a_hg {
    margin: 3.2rem 0 2.4rem;
  }

  /* apertura */
  body.t__a__especial .apertura {
    height: 42.5rem;
  }

  body.t__a__especial .apertura_imagen {
    background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/sedes/mapa-bg-tablet.svg);
    background-size: cover;
    background-position: left top;
  }

  /* text */
  body.t__a__especial .a .a_b h2 {
    margin-top: -53.2rem;
    font-size: 4rem;
    line-height: 5.4rem;
    letter-spacing: -0.088rem;
  }
  
  body.t__a__especial .a .a_b p:first-of-type + .f,
  body.t__a__especial .a .a_b p:first-of-type + .prisa_add + .f,
  body.t__a__especial .a .a_b p:first-of-type + .ad-center-rail + .f  {
    width: 44.3rem;
    margin-top: 4rem;
  }
  
  body.t__a__especial .a .a_b p:first-of-type + .f + h2 {
    margin-top: -54.2rem;
  }

  body.t__a__especial .a_b .f + .f {
    width: 44.3rem;
  }

  body.t__a__especial .a .a_b p {
    font-size: 2.2rem;
    line-height: 3.2rem;
  }
}

@media (min-width: 1001px) {
  
  /* publi del cuerpo */
  body.t__a__especial .a_b div.ad-center-rail {
    margin-top: 8rem;
    margin-bottom: 8rem;
  }
  
  /* ancho del cuerpo */
  #fusion-app > article .lead_art.especial {
    width: 100%;
  }

  #fusion-app > article {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    flex-direction: column;
  }
  
  #fusion-app > article .a_w,
  #fusion-app > article .a_b {
    width: 100%;
    max-width: none;
    padding: 0;
    flex-basis: auto;
    flex: auto;
    flex-direction: column;
  }
  
  #fusion-app .a_w .w__tag,
  #fusion-app .a_w .w__rel,
  #fusion-app .a_w .w_com,
  #fusion-app .a_w .a_tp,
  #fusion-app .a_w .sb,
  #fusion-app .a_w .a_d,
  #fusion-app .a_w #outbrain_widget {
    flex-basis: auto;
    width: 100%;
    max-width: 97.5rem;
    margin-left: auto;
    margin-right: auto;
  }
  
  #fusion-app > article .a_h {
    width: 100%;
    max-width: 98rem;
    margin-left: auto;
    margin-right: auto;
  }
  
  #fusion-app > article .a_b > *:not(.raw_html) {
    max-width: 60rem;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
  }

  #fusion-app > article .a_st {
    max-width: 64.3rem;
    margin-left: auto;
    margin-right: auto;
  }

  #fusion-app > article .a_b .f__v {
    max-width: 98rem;
    margin-left: auto;
    margin-right: auto;
  }

  #fusion-app > article .w {
    max-width: 97.5rem;
    margin-left: auto;
    margin-right: auto;
  }

  #fusion-app .lead_art {
    margin: 0;
  }

  /* #fusion-app > article {
    padding-top: 55rem;
  } */

  body.t__a__especial .sb {
    margin-bottom: 6.3rem;
  }

  body.t__a__especial .a_hg {
    margin: 5.3rem 0 0;
  }

  /* Apertura */
  body.t__a__especial .apertura {
    max-width: 978px;
    height: 51.8rem;
    margin: 0 auto;
    /* right: 0;
    top: 9rem; */
  }

  body.t__a__especial .a .a_b p:first-of-type + .f {
    margin-top: 7rem;
  }
  
  body.t__a__especial .apertura_imagen {
    background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/sedes/mapa-bg.svg?v1);
    background-size: auto 51.8rem;
    background-position: left top;
  }

  body.t__a__especial .apertura .sede {
    position: absolute;
    font-family: 'Marcin Ant B';
    font-weight: 600;
    font-size: 1.6rem;
    line-height: 1.8rem;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  body.t__a__especial .apertura .sede::after {
    content: '';
    width: 1.2rem;
    height: 1.4rem;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
  }
  
  body.t__a__especial .apertura .sede::after {
    content: '';
    width: 2.5rem;
    height: 2.1rem;
  }
  
  body.t__a__especial .apertura .sede-sevilla {
    top: 42.7rem;
    left: 2.6rem;
  }
  body.t__a__especial .apertura .sede-londres {
    flex-direction: column-reverse;
    top: 19.5rem;
    left: 14.3rem;
  }
  body.t__a__especial .apertura .sede-amsterdam {
    top: 17rem;
    left: 18.6rem;
  }
  body.t__a__especial .apertura .sede-munich {
    top: 25.5rem;
    left: 28rem;
  }
  body.t__a__especial .apertura .sede-baku {
    top: 24.2rem;
    left: 81.2rem;
  }
  body.t__a__especial .apertura .sede-bucarest {
    top: 29.6rem;
    left: 47rem;
  }
  body.t__a__especial .apertura .sede-budapest {
    top: 25.5rem;
    left: 37.1rem;
  }
  body.t__a__especial .apertura .sede-copenhague {
    top: 11.2rem;
    left: 26.7rem;
  }
  body.t__a__especial .apertura .sede-glasgow {
    top: 9rem;
    left: 11.3rem;
  }
  body.t__a__especial .apertura .sede-san-petersburgo {
    flex-direction: column-reverse;
    top: 2.3rem;
    left: 40.8rem;
  }
  body.t__a__especial .apertura .sede-roma {
    top: 37.2rem;
    left: 30.8rem;
  }

  body.t__a__especial .apertura .sede-sevilla::after {
    background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/sedes/mapa-fase-e.svg)
  }
  body.t__a__especial .apertura .sede-londres::after {
    background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/sedes/mapa-fase-d.svg)
  }
  body.t__a__especial .apertura .sede-amsterdam::after {
    background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/sedes/mapa-fase-c.svg)
  }
  body.t__a__especial .apertura .sede-munich::after {
    background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/sedes/mapa-fase-f.svg)
  }
  body.t__a__especial .apertura .sede-baku::after {
    background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/sedes/mapa-fase-a.svg)
  }
  body.t__a__especial .apertura .sede-bucarest::after {
    background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/sedes/mapa-fase-c.svg)
  }
  body.t__a__especial .apertura .sede-budapest::after {
    background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/sedes/mapa-fase-f.svg)
  }
  body.t__a__especial .apertura .sede-copenhague::after {
    background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/sedes/mapa-fase-b.svg)
  }
  body.t__a__especial .apertura .sede-glasgow::after {
    background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/sedes/mapa-fase-d.svg)
  }
  body.t__a__especial .apertura .sede-san-petersburgo::after {
    background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/sedes/mapa-fase-eb.svg)
  }
  body.t__a__especial .apertura .sede-roma::after {
    background-image: url(//ep01.epimg.net/estaticos/arc/2021/05/eurocopa/img/sedes/mapa-fase-a.svg)
  }

  body.t__a__especial .a_h .a_t {
    margin: 1.5rem 0 3rem;
    line-height: 5.4rem;
    letter-spacing: -0.132rem;
  }

}